<!--===// Start: Breaking News Section
=================================--> 
<?php  
	$breakingnews_category_id = get_theme_mod('breakingnews_category_id',array());
	$breakingnews_title = get_theme_mod('breakingnews_title','Breaking News');
	$breakingnews_icon = get_theme_mod('breakingnews_icon','fa-certificate');
?>
<?php if ( ! empty( $breakingnews_category_id ) ) { ?>
<section class="breaking-news-section breaking-news-home-one mt-3 wow fadeInUp">	
	<div class="container">
		<div class="container-wrapper">
			<div class="news-title">
				<h6><i class="fa fa-bolt"></i> <?php echo esc_html($breakingnews_title);?></h6>
			</div>
			<div class="breaking-news-slider owl-carousel">
			<?php 
				$args = array(
					'post_type'           => 'post',
					'category__in'        => $breakingnews_category_id ,
					'post__not_in'        => get_option( 'sticky_posts' ),
					'ignore_sticky_posts' => true, // also disables sticky behavior
				);
					
				$news25_search_wp_query = new WP_Query( $args );

				if ( $news25_search_wp_query->have_posts() ) :
					while ( $news25_search_wp_query->have_posts() ) :
						$news25_search_wp_query->the_post();
						$format = get_post_format() ?: 'standard';
					?>
				<div class="item">
				<?php //echo news25_post_format_icons(); ?>
					<i class="fa <?php echo esc_attr($breakingnews_icon); ?>"></i>
					<a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
				</div>
				<?php endwhile; wp_reset_postdata();
			else :
				echo '<div class="no-posts">No breaking news posts found.</div>';
				endif;  ?>
			</div>	
		</div>
	</div>
</section>
<?php }
?>
<!-- End: Breaking News Section
=================================-->